header
    text-decoration: none
    display: flex
    position: absolute
    justify-content: space-between
    width: 100%
    z-index: 10
    padding: 20px 0px
    ul
        list-style: none
        display: flex
        flex-direction: row
        li
            cursor: pointer
            a
                color: white
                text-decoration: none
    .options
        width: 400px
        display: flex
        justify-content: space-around
        align-items: center
        font-family: Lato
        color: white
    .logo
        width: 100px
        img
            width: 100%
